Bug 1450082 - Failed to remove interface from router - HA env.
Summary: Failed to remove interface from router - HA env.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.8.1
Assignee: Tzu-Mainn Chen
QA Contact: Ido Ovadia
URL:
Whiteboard: openstack:sdn
Depends On: 1449260 1454947
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-11 13:55 UTC by Satoe Imaishi
Modified: 2017-08-02 17:24 UTC (History)
7 users (show)

Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1449260
Environment:
Last Closed: 2017-08-02 17:24:20 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1758 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-08-02 21:23:43 UTC

Comment 2 CFME Bot 2017-05-11 14:06:32 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/70eee0b87e47ba627a705e9d2aeafc3dc46aaa52

commit 70eee0b87e47ba627a705e9d2aeafc3dc46aaa52
Author:     Marek Aufart <aufi.cz@gmail.com>
AuthorDate: Thu May 11 15:31:13 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 11 10:01:34 2017 -0400

    Merge pull request #31 from tzumainn/openstack-router-ha-fix
    
    Allow HA envs to capture router/subnet relationship through port info
    (cherry picked from commit 3b32f828d7b16f2facbdee0a75dc7c530f0af288)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1450087
    https://bugzilla.redhat.com/show_bug.cgi?id=1450085
    https://bugzilla.redhat.com/show_bug.cgi?id=1450082

 .../manageiq/providers/openstack/network_manager/refresh_parser.rb      | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Ido Ovadia 2017-05-24 09:54:41 UTC
Failed QA
=========
5.8.0.16 - Failed on HA environment 

Depends on https://bugzilla.redhat.com/show_bug.cgi?id=1454947

Comment 6 Ido Ovadia 2017-07-03 13:24:34 UTC
Verified
========
5.8.1.0

Comment 8 errata-xmlrpc 2017-08-02 17:24:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758


Note You need to log in before you can comment on or make changes to this bug.